[android-components](../../../index.md) / [mozilla.components.browser.icons](../../index.md) / [IconRequest](../index.md) / [Size](index.md) / [LAUNCHER](./-l-a-u-n-c-h-e-r.md)

# LAUNCHER

`LAUNCHER` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/icons/src/main/java/mozilla/components/browser/icons/IconRequest.kt#L34)

### Inherited Properties

| Name | Summary |
|---|---|
| [dimen](dimen.md) | `val dimen: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
